.dev
REST APIAPI Reference

Warehouses

GET
/v1/inventory/warehouses

Response Body

curl -X GET "https://example.com/v1/inventory/warehouses"
POST
/v1/inventory/warehouses

Response Body

curl -X POST "https://example.com/v1/inventory/warehouses"
POST
/v1/inventory/warehouses{batchDelete}

Path Parameters

batchDelete*string

Response Body

curl -X POST "https://example.com/v1/inventory/warehousesstring"
DELETE
/v1/inventory/warehouses/{id}

Path Parameters

id*string
id*string
id*string

Response Body

curl -X DELETE "https://example.com/v1/inventory/warehouses/string"
PUT
/v1/inventory/warehouses/{id}

Path Parameters

id*string
id*string
id*string

Response Body

curl -X PUT "https://example.com/v1/inventory/warehouses/string"